/********* Carousel.CSS. To overwrite certain owl-carousel settings ***********/
/* Added by Dinand Mentink */


/* Desktop variant */


#owl-carousel .item {
	display: block;
	overflow: hidden;
	margin: 0px 2px;
}
#owl-carousel .item img{
	width: 100%;
	height: auto;
}


#owl-carousel {
	background-color: #ffffff;
	margin-bottom: 10px;
}


.owl-theme .owl-controls {
	width: 100%;
	overflow: hidden;
	margin-top: 0;
}
.owl-theme .owl-controls .owl-buttons div {
	font-size: 0px;
	padding: 0;
	line-height: 0px;
	height: 37px;
	width: 68px;
	opacity: 1;
	border-radius: 0;
	margin: 0;
}

.owl-theme .owl-controls .owl-buttons div:hover {
	opacity: 0.8 !important;	
}
.owl-theme .owl-controls .owl-buttons div.disabled{
	opacity: 0.3 !important;
}

.owl-theme .owl-controls .owl-buttons div.owl-prev {
	background: url("../images/owlarrow-left.png") no-repeat;
	opacity: 1;
	margin: 0 4px 4px 0;
}
.owl-theme .owl-controls .owl-buttons div.owl-next {
	background: url("../images/owlarrow-right.png") no-repeat;
	opacity: 1;
	margin: 0 0 4px 4px;

}
